@charset "UTF-8";
body {

	margin: 0 px;
	color: #565034;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}
a:link, a:visited {
	color: #E3AF84;
	text-decoration: none;
}
a:hover, a:active {
	color: #a5b452;
}
header h1 a:link, header h1 a:visited {
	color: #A5B452;
}
header h1 a:hover, header h1 a:active {
	color: #E3AF84;
}
#topNav  {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
header {
	padding-bottom: 15px;
	border-bottom: 2px solid #DDD8CA;
	
}
#topNav ul li {
	display: inline-block;
	margin-left: 30px;
	font-size: 1.1rem;
}
#container main {
	padding-bottom: 30px;
	padding-left: 70px;
	padding-right: 70px;
}
#homelmg {
	margin-top: 30px;
	text-align: center;
	padding-bottom: 30px;
}
#mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
	color: #565034;
}
#container footer {
	border-top: 2px solid #DDD8CA;
}
footer h1 {
	font-size: 1.2rem;
	text-align: center;
}
#container {
}
footer {
	border-top: 2px solid #DDD8CA;
	font-size: 1.2rem;
	text-align: center;
}
footer ul {
	text-align: center;
	list-style-type: none;
	padding-left: 0px;
}
footer ul li {
	display: inline-block;
	margin-left: 20px;
	font-size: 0.9rem;
	text-shadow: 0px 0px #A5B452;
	color: #A5B452;
}
footer ul li a:link {
	color: #A5B452;
}
footer ul li a:hover {
	color: #E3AF84;
}
ul li a {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}
main h1  {
	color: #e3af84;
	font-size: 1.5rem;
}
main {
	padding-bottom: 30px;
	padding-left: 70px;
	padding-right: 70px;
	float: none;
}
.LiveSeeFeel {
	width: 200px;
	padding-top: 23px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 30px;
	clear: none;
	border: 2px solid;
	border-radius: 6px;
	background-color: #E0E6BE;
	float: left;
}
header h1 {
	font-weight: normal;
}
#aboutContent h2 {
	margin-left: 30px;
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 7px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #c9d47b;
	margin-top: 50px;
}
#aboutContent h3 {
	margin-left: 30px;
	color: #af9272;
	font-weight: normal;
}
#aboutContent p {
	margin-left: 60px;
	margin-right: 60px;
	line-height: 1.5em;
}
#aboutContent ul {
	text-align: center;
	line-height: 1.5rem;
	margin-top: 35px;
	padding-left: 0px;
	list-style-type: none;
}
#aboutContent ul li {
	margin-right: 15px;
	margin-left: 15px;
	display: inline-block;
}
#aboutContent ul li a:link, #aboutContent ul li a:link:visited {
	color: #565034;
}
#aboutContent ul li a:hover, #aboutContent ul li a:link:active {
	color: #A5B452;
}
.backToTop {
	font-size: 0.8rem;
}

main:after{
	content:"";
display:table;
clear:both;
}.centerLiveSeeFeel {
	margin-left: 35px;
	margin-right: 35px;
}
